<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 - 2006                                            */
/* http://www.php-maximus.fr                                            */
/* dev@php-maximus.org                                                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/

define("_ACTIVETOPICS","Sujets actifs");
define("_CLICK2LIST","Cliquez pour consulter la liste des articles de ce sujet");
define("_MORE","Plus");
define("_NONEWSYET","&nbsp;Il n'y a encore aucun article sur ce sujet...");
define("_TOPIC","Sujet");
define("_TOTNEWS","Articles dispos");
define("_TOTREADS","Lectures");